$boardMarging: 30px;
$boardAddBlockButtonColor: #f04636;

.dashboard-container {

    width: calc(100% - #{$boardMarging} * 1.5);
    height: calc(100% - 88px);
    margin: 0px $boardMarging/2 0px $boardMarging;

    .dashboard-header {
        display: flex;
        flex-direction: row;
        align-items: center;
        margin-right: 15px;
        justify-content: space-between;

        .dashboard-header-title {
            margin: 23px 0px;
            padding: 0 16px 0 0;
            min-width: 0;

            span {
                font-size: 14px;
                color: #888d95;
            }

            label {
                font-size: 16px;
                display: block;
                margin: 5px 0px;
                overflow: hidden;
                text-overflow: ellipsis;
            }
        }
    }
}

.tgpoint--dashboard-dropdown {
  position: absolute;
  top: 48px;
  right: 0;
  min-width: 272px;
  padding: 4px 8px;
  border-radius: 0 0 8px 8px;
  background: rgba(67, 74, 84, 1);

  .tgpoint--dashboard-dropdown-item {
    font-family: $Rubik-Font;
    font-weight: 500;
    font-size: 16px;
    color: rgba(67, 74, 84, 1);
    border-radius: 4px;
    background: rgba(39, 162, 206, 1);
    margin: 4px 0;
    text-align: center;
  }
}


@media (max-width: 864px) {
   .dashboard-desctop-additional-title {
        display: none;
   }
}
